/* Theme Name:  Denning Insurance Law Child
 * Theme URI:   http://denninginsurancelaw.com.au
 * Description: Denning Insurance Law Child Template
 * Version:     1.5.1
 * Author:      Esthetik
 * Author       URI: http://esthetik.com.au
 * template:    denning
 */
a.btn.btn-link.title-back-link {
  box-shadow: none!important;
  border: none;
  color: #FAFAFA;
  border-radius: 30px;
}
.btn-link:focus {
  color: #969696!important;
}

/* remove gravity forms ajax spinner */
.gform_ajax_spinner {
    display: none;
}

.gform_ajax_spinner:nth-child(1) {
    display: block;
}

/* Denning Insurance Law Styles by Esthetik */
input#adminbar-search {
  padding: 0px!important;
  background: transparent!important;
  border: 0px!important;
}
body form#searchform input#s {
  border: 0px!important;
}

/* gravity form fix */
.gform_wrapper { display: block !important; }

#footer {
  font-weight: 500;
}
body #footer a:hover {
  color: #ABABAB;
}
body a {
  color: #000000;
}
body a:hover {
  color: #7D8383;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
	font-weight:300;
}
.Yeseva {
  font-family: Yeseva One, Roboto Slab;
}
.vollkorn {
	font-family: Vollkorn, Roboto Slab;
}

/* fix header */
navbar-stuck .navbar-header {
  padding: initial!important;
}
/* end header fix */
.divider-border-inner {
  background-color: #6ba4b6;
}
i {
  color: #A8A8A8!important;
}
p {
  font-size: 15px;
  font-weight: 400;
}
.text-light {
  color: #9B9B9B;
}


/* custom styles */
/* extend header */
body .sticky-wrapper .menu .container {
  width: 95%;
}
@media all and (min-width:1200px){
	body #footer section.subfooter .row.element-bottom-10 {
  margin: 20px -15px!important;
}
}
/* end header */

.service-list.fa ul {
  padding-left: 0px;
}
.service-list.fa ul li {
  list-style: none;
  line-height: 35px;
  font-family: "Open Sans";
  font-size: 14px;
  color: #202222;
}
.service-list i {
  color: #202222!important;
  font-size: 10px;
  padding-right: 5px;
}
.service-list.fa ul li.child {
  padding-left: 20px;
}

/* style quick nav links */
.quicknav.title {
  width: 10%;
  float: left;
}
.quicknav.links {
  width: 80%;
  float: right;
}
.quicknav.links ul {
  float: right;
}
.quicknav.links li {
  list-style: none;
  float: left;
  margin-left: 25px;
}
.quicknav.links a {
  color: #696F6F;
  font-weight: 600;
}
.quicknav.links a:hover {
  color: #FFF;
}
.quicknav-container {
  margin-top: -115px;
  position: relative;
  width: 100%;
  z-index: 400;
}
@media screen and (max-width:1200px) {
	.quicknav-container {
  background: #202222;
}
}


/* style table links */
.denning.table table {
  background: transparent;
}
.denning.table thead {
  background: #FFFFFF;
  border: none;
  border-bottom: 3px solid #AEAEAE;
}
.denning.table thead th {
  background: #FAFAFA;
}
.denning.table tbody tr td {
	border-top: 1px dashed rgba(0, 0, 0, 0.1);
  font-size: 14px;
  font-family: "Open Sans";
  font-weight: 400;
  line-height: 28px;
}

/* gravity form styles */
body input[type="text"], body textarea, input[type="email"], body input[type="password"], body input[type="tel"], body input[type="url"], body input[type="search"], body input[type="date"] {
  background-color: rgba(255, 255, 255, 0.8)!important;
  border: 1px solid #ccc!important;
  box-shadow: none!important;
  -webkit-box-shadow: none!important;
  font-size: 16px!important;
  -o-box-shadow: none!important;
  padding: 25px 15px!important;
  border-radius:0px!important;
}
input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date] {
  border-bottom: 1px solid #fff;
  line-height: 22px;
  color: #555;
}

html body .gform_wrapper .gform_body .top_label .gfield_label {
  display: none;
}
body .gform_wrapper ul.gform_fields li {
  margin: 0px;
}

body .gform_footer input[type=submit] {
  width: auto;
  background: #202222;
  text-transform: uppercase;
  font-weight: 600!important;
  letter-spacing: 1px;
  font-size: 10px!important;
  border-radius:0px;
  padding: 15px 20px!important;
}
.gform_footer input[type=submit]:hover {
  background: #4C4C4C!important;
}
.validation_error {
  background: transparent!important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
  color: #0D0D0D!important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent!important;
  border-top: 1px solid #0D0D0D!important;
  border-bottom: 1px solid #0D0D0D!important;
}
.gform_wrapper div.validation_error {
  color: #0D0D0D!important;
  border-top: 2px solid #0D0D0D!important;
  border-bottom: 2px solid #0D0D0D!important;
}
.gform_confirmation_message {
  color: #1B1B1B;
  font-weight: 600;
  background: #ECECEC;
  font-size: 18px;
  border-radius: 10px;
  padding: 30px 20px;
  text-align: center;
}


/* Fix footer height problem */
#footer .sidebar-widget {
  margin-bottom: 0px;
}
footer#footer section .row.element-top-40.element-bottom-40 {
  margin-top: 50px!important;
  margin-bottom: 50px!important;
}
.subfooter {
	border-top: 1px solid #252525;
}
/* Style Footer Social Links */
ul.footer-social-links {
  padding-left: 20px;
  list-style: none;
  float: right;
   margin: 55px 0px 15px 0px;
}
ul.footer-social-links li {
  float: left;
  padding-left: 18px;
}
ul.footer-social-links li a i {
  font-size: 18px;
}

/* hover colours */
ul li.den-twitter a:hover i:before {
  color: #55ACEE;
}
ul li.den-facebook a:hover i:before {
  color: #3b5998;
}
ul li.den-linkedin a:hover i:before {
  color: #007bb6;
}
ul li.den-google-plus a:hover i:before {
  color: #dd4b39;
}







/* style mailchimp subscribe */
.mailchimp-subscribe {
	margin-bottom:80px;
	width: 100%;
}
.mailchimp-subscribe .gform_wrapper {
  max-width: 755px;
  margin: 0 auto;
}

.mailchimp-subscribe .gform_wrapper .top_label input.large::-webkit-input-placeholder {
  color: #fff!Important;
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: .5px;
  text-align: center;
}
.mailchimp-subscribe .gform_wrapper .top_label input.large::-moz-placeholder {
	color: #fff!Important;
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: .5px;
  text-align: center;
}
.mailchimp-subscribe .gform_wrapper .top_label input.large:-moz-placeholder {
	color: #fff!Important;
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: .5px;
  text-align: center;
}
.mailchimp-subscribe .gform_wrapper .top_label input.large:-ms-input-placeholder {
	color: #fff!Important;
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: .5px;
  text-align: center;
}

.mailchimp-subscribe .gform_wrapper .top_label input.large {
  border-radius: 30px!important;
  padding: 17px 0px!important;
  background: transparent!important;
  border: 2px solid rgba(255, 255, 255, 0.6)!important;
  	color: #fff!Important;
  font-size: 12px!important;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: .5px;
  text-align: center;
}
.mailchimp-subscribe .gform_wrapper .gform_body li.gfield {
  width: 300px;
  float: left;
  clear: initial;
}
.mailchimp-subscribe .gform_wrapper .gform_footer {
  display: inline-block;
  margin: 0px;
  padding: 0px;
}
.mailchimp-subscribe .gform_wrapper .gform_footer input[type=submit] {
  margin: 5px 10px 0px 0px;
  font-size: 12px!important;
  line-height: 5px;
  border-radius: 50px;
  background: rgba(0, 0, 0, 0.33)!important;
  color: #FFF!important;
  border: 2px solid rgba(255, 255, 255, 0.62);
}
.mailchimp-subscribe .gform_wrapper .gform_footer input[type=submit]:hover {
  background: white!important;
  color: #000!important;
}
.mailchimp-subscribe .gform_confirmation_message {
  color: #FFFFFF;
  font-weight: 600;
  background: rgba(236, 236, 236, 0.17);
  font-size: 18px;
  border-radius: 100PX;
  padding: 30px 20px;
  text-align: center;
}


/* style blog disclaimer */
.blog-disclaimer {
  width: 100%;
  background: #F4F4F4;
  padding: 40px;
}
.blog-disclaimer-inside {
  width: 680px;
  margin: 0 auto;
}
.blog-disclaimer p {
  font-size: 12px;
  color: #818181;
}



/* principle page styles */
.row.principle-bio {
  padding: 40px 140px 60px 35px;
}
.PrincipleImageMobile {
	display:none;
}
body.page-id-658 #content {
	background:#000;
}
@media (max-width: 991px) {
	.row.principle-bio {
  padding: 10px;
}
.PrincipleDesktopImage .background-media {
  background: #000000!important
}
.PrincipleImageMobile {
  min-height: 250px;
  display:block;
}
}


/* fix recent posts slider color */
h1.figure-caption-title strong, h2.figure-caption-title strong {
    color: #E4E4E4 !important;
}

.ginput_container input {
    border: none;
    padding: 10px 0;
}
#gform_2 h3.gform_title {
    display: none;
}

.HomeLastRow .col-md-4 {
    padding: 0;
}

/* Title Block Styles */
.TitleBlockHeading h1 {
    color: #fff !important;
    font-weight: 300 !important;
    font-size: 48px !important;
    line-height: 1.2 !important;
    margin-top: 100px;
}
.TitleBlockHeading h2 {
	    color: #fff !important;
    font-weight: 300 !important;
    font-size: 24px !important;
    margin-bottom: 100px;
}
.BlockHeading h1 {
	font-size:36px;
	line-height:48px;
	margin-top:60px;
	margin-bottom:20px;
}

.LightLargeText p {
    color: #fff;
    font-size: 21px;
    font-weight: 300;
    line-height: 1.75em;
}

@media all and (max-width: 480px) {
	.TitleBlockHeading h1 {
		font-size: 32px !important;
		line-height:1.2em !important;
	}
	.TitleBlockHeading h2 {
		font-size: 21px !important;
		line-height:1.5em !important;
	}
	.BlockHeading h1 {
		font-size: 24px !important;
		line-height:1 !important;
	}
}